<!--wrapper-wrap heightAdjust start -->
<div class="wrapper-wrap heightAdjust">
    <fieldset data-ng-disabled="formSubmittedSuccessfully" class="fieldSetStyle">
        <div class="col-md-12 basic-details-layout">
            <!--section 1 start -->
            <div class="col-md-12">
                <div class="col-md-4">
                    <div class="form-group paddingtb20">
                        <label>{{'TITLE' | translate}}</label>
                        <input type="text" data-ng-class="{'error': createRequest.researchTitle.$invalid}" name="researchTitle" data-ng-model="researchInForm.researchTitle" class="form-control form-input"></input>
                       <!--  <p class="error-message help-block" ng-show="createRequest.researchTitle.$error.required &amp;&amp; createRequest.researchTitle.$touched">Title is required.</p> -->
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group paddingtb20">
                        <label>{{'DESCRIPTION' | translate}}</label>
                        <input type="text" data-ng-class="{'error': createRequest.researchDescription.$invalid}" name="researchDescription" data-ng-model="researchInForm.researchDescription" class="form-control form-input"></input>
                        <!-- <p class="error-message help-block" ng-show="createRequest.researchDescription.$error.required &amp;&amp; createRequest.researchDescription.$touched">Description is required.</p> -->
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group paddingtb20">
                        <label>{{'URL_PW' | translate}}</label>
                        <input type="text" data-ng-class="{'error': createRequest.publishedUrl.$invalid}" name="publishedUrl" data-ng-model="researchInForm.publishedUrl" class="form-control form-input"></input>
                        <!-- <p class="error-message help-block" ng-show="createRequest.publishedUrl.$invalid &amp;&amp; createRequest.publishedUrl.$touched">Published Url is required.</p> -->
                    </div>
                </div>
            </div>
            <div class="col-md-12">
                <div class="col-md-4 col-md-offset-8">
                <div class="button-wrap text-right alignBtn">
                    <button type="button" data-ng-click="sendResearchFormData()" class="blue-btn ng-binding ng-scope">Save</button>
                </div>
            </div>
            </div>
        </div>
      </fieldset>
        <!--col-md-12 end -->

    <div data-ng-if="data.research.length > 0" class="row">
      <fieldset data-ng-disabled="formSubmittedSuccessfully">
        <div class="col-sm-12">
            <div class="table-responsive">
                <table class="table table-red table-bordered">
                    <thead>
                        <tr>
                            <td width="30%">{{'TITLE' | translate}}</td>
                            <td width="30%">{{'DESCRIPTION' | translate}}</td>
                            <td width="30%">{{'URL_PW' | translate}}</td>
                            <td width="10%">{{'DELETE' | translate}}</td>
                        </tr>
                    </thead>
                    <tbody>
                        <tr data-ng-repeat="row in data.research">
                            <td>
                                {{row.researchTitle}}
                            </td>
                            <td>
                                {{row.researchTitle}}
                            </td>
                            <td>
                                {{row.publishedUrl}}
                            </td>
                             <td class="text-center">
                                <i class="glyphicon glyphicon-remove-sign fa-2x" data-ng-click="deleteRow($index, 'research')"></i>
                            </td>
                        </tr>
                    </tbody>
                </table>
                <p>{{'UNPOPULATED_MSG' | translate}}</p>

            </div>
        </div>
      </fieldset>
    </div>
    <!--wrapper-wrap heightAdjust end -->
    <div class="clear"></div>
</div>
